<?xml version="1.0" encoding="UTF-8"?>
<?oxygen RNGSchema="NKJP_segmentation.rng" type="xml"?>
<teiCorpus xmlns="http://www.tei-c.org/ns/1.0" xmlns:nkjp="http://www.nkjp.pl/ns/1.0" xmlns:xi="http://www.w3.org/2001/XInclude" xmlns:xlink="http://www.w3.org/1999/xlink">
<xi:include href="NKJP_1M_header.xml"/>
<TEI>
<xi:include href="header.xml"/>
<text xml:lang="pl" xml:id="segm_text">
<body xml:id="segm_body">
<p xlink:href="text.xml#txt_1-div" xml:id="segm_1-p">
<s xml:id="segm_1.1-s">
<seg xml:id="segm_1.1-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,0,7)"/></seg>
<seg xml:id="segm_1.2-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,8,7)"/></seg>
<seg xml:id="segm_1.3-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,16,2)"/></seg>
<seg xml:id="segm_1.4-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,19,10)"/></seg>
<seg xml:id="segm_1.5-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,30,6)"/></seg>
<seg xml:id="segm_1.6-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,37,12)"/></seg>
<seg xml:id="segm_1.7-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,50,6)"/></seg>
<seg xml:id="segm_1.8-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,57,10)"/></seg>
<seg xml:id="segm_1.9-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,68,1)"/></seg>
<seg xml:id="segm_1.10-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,70,11)"/></seg>
<seg xml:id="segm_1.11-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,82,11)"/></seg>
<seg xml:id="segm_1.12-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,94,1)"/></seg>
<seg xml:id="segm_1.13-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,96,12)"/></seg>
<seg xml:id="segm_1.14-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,109,8)"/></seg>
<seg xml:id="segm_1.15-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,118,18)"/></seg>
<seg xml:id="segm_1.16-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,137,1)"/></seg>
</s>
<s xml:id="segm_1.2-s">
<seg xml:id="segm_1.17-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,0,2)"/></seg>
<seg xml:id="segm_1.18-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,3,10)"/></seg>
<seg xml:id="segm_1.19-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,14,10)"/></seg>
<seg xml:id="segm_1.20-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,25,6)"/></seg>
<seg xml:id="segm_1.21-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,32,3)"/></seg>
<seg xml:id="segm_1.22-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,36,9)"/></seg>
<seg xml:id="segm_1.23-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,46,6)"/></seg>
<seg xml:id="segm_1.24-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,53,6)"/></seg>
<seg xml:id="segm_1.25-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,60,1)"/></seg>
</s>
<s xml:id="segm_1.3-s">
<seg xml:id="segm_1.26-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,0,6)"/></seg>
<seg xml:id="segm_1.27-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,7,2)"/></seg>
<seg xml:id="segm_1.28-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,10,2)"/></seg>
<seg xml:id="segm_1.29-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,13,13)"/></seg>
<seg xml:id="segm_1.30-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,27,10)"/></seg>
<seg xml:id="segm_1.31-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,38,7)"/></seg>
<seg xml:id="segm_1.32-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,46,6)"/></seg>
<seg xml:id="segm_1.33-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,53,1)"/></seg>
<seg xml:id="segm_1.34-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,55,5)"/></seg>
<seg xml:id="segm_1.35-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,61,1)"/></seg>
<seg xml:id="segm_1.36-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,63,5)"/></seg>
<seg xml:id="segm_1.37-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,69,2)"/></seg>
<seg xml:id="segm_1.38-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,72,3)"/></seg>
<seg xml:id="segm_1.39-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,76,8)"/></seg>
<seg xml:id="segm_1.40-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,85,1)"/></seg>
<seg xml:id="segm_1.41-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,87,8)"/></seg>
<seg xml:id="segm_1.42-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,96,11)"/></seg>
<seg xml:id="segm_1.43-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,108,12)"/></seg>
<seg xml:id="segm_1.44-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,121,5)"/></seg>
<seg xml:id="segm_1.45-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,127,2)"/></seg>
<seg xml:id="segm_1.46-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,130,6)"/></seg>
<seg xml:id="segm_1.47-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,137,1)"/></seg>
</s>
<s xml:id="segm_1.4-s">
<seg xml:id="segm_1.48-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,0,6)"/></seg>
<seg xml:id="segm_1.49-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,7,3)"/></seg>
<seg xml:id="segm_1.50-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,11,13)"/></seg>
<seg xml:id="segm_1.51-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,25,4)"/></seg>
<seg xml:id="segm_1.52-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,30,2)"/></seg>
<seg xml:id="segm_1.53-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,33,7)"/></seg>
<seg xml:id="segm_1.54-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,41,6)"/></seg>
<seg xml:id="segm_1.55-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,48,1)"/></seg>
</s>
<s xml:id="segm_1.5-s">
<seg xml:id="segm_1.56-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,0,10)"/></seg>
<seg xml:id="segm_1.57-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,11,8)"/></seg>
<seg xml:id="segm_1.58-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,20,8)"/></seg>
<seg xml:id="segm_1.59-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,29,12)"/></seg>
<seg xml:id="segm_1.60-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,42,1)"/></seg>
<seg xml:id="segm_1.61-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,44,6)"/></seg>
<seg xml:id="segm_1.62-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,51,8)"/></seg>
<seg xml:id="segm_1.63-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,60,7)"/></seg>
<seg xml:id="segm_1.64-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,68,13)"/></seg>
<seg xml:id="segm_1.65-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,82,1)"/></seg>
<seg xml:id="segm_1.66-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,84,13)"/></seg>
<seg xml:id="segm_1.67-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,98,4)"/></seg>
<seg xml:id="segm_1.68-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,103,7)"/></seg>
<seg xml:id="segm_1.69-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,111,7)"/></seg>
<seg xml:id="segm_1.70-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,119,1)"/></seg>
</s>
<s xml:id="segm_1.6-s">
<seg xml:id="segm_1.71-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,0,12)"/></seg>
<seg xml:id="segm_1.72-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,13,2)"/></seg>
<seg xml:id="segm_1.73-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,16,3)"/></seg>
<seg xml:id="segm_1.74-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,20,4)"/></seg>
<seg xml:id="segm_1.75-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,25,11)"/></seg>
<seg xml:id="segm_1.76-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,37,2)"/></seg>
<seg xml:id="segm_1.77-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,40,13)"/></seg>
<seg xml:id="segm_1.78-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,54,10)"/></seg>
<seg xml:id="segm_1.79-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,65,8)"/></seg>
<seg xml:id="segm_1.80-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,74,13)"/></seg>
<seg xml:id="segm_1.81-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,88,10)"/></seg>
<seg xml:id="segm_1.82-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,99,3)"/></seg>
<seg xml:id="segm_1.83-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,103,2)"/></seg>
<seg xml:id="segm_1.84-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,106,6)"/></seg>
<seg xml:id="segm_1.85-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,113,14)"/></seg>
<seg xml:id="segm_1.86-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,128,8)"/></seg>
<seg xml:id="segm_1.87-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,137,1)"/></seg>
<seg xml:id="segm_1.88-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,139,8)"/></seg>
<seg xml:id="segm_1.89-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,148,12)"/></seg>
<seg xml:id="segm_1.90-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,161,9)"/></seg>
<seg xml:id="segm_1.91-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,171,7)"/></seg>
<seg xml:id="segm_1.92-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,179,12)"/></seg>
<seg xml:id="segm_1.93-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,192,2)"/></seg>
<seg xml:id="segm_1.94-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,195,9)"/></seg>
<seg xml:id="segm_1.95-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,205,5)"/></seg>
<seg xml:id="segm_1.96-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,211,11)"/></seg>
<seg xml:id="segm_1.97-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,223,15)"/></seg>
<seg xml:id="segm_1.98-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,239,1)"/></seg>
</s>
<s xml:id="segm_1.7-s">
<seg xml:id="segm_1.99-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,0,11)"/></seg>
<seg xml:id="segm_1.100-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,12,7)"/></seg>
<seg xml:id="segm_1.101-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,20,7)"/></seg>
<seg xml:id="segm_1.102-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,28,6)"/></seg>
<seg xml:id="segm_1.103-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,35,3)"/></seg>
<seg xml:id="segm_1.104-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,39,1)"/></seg>
<seg xml:id="segm_1.105-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,41,8)"/></seg>
<seg xml:id="segm_1.106-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,50,3)"/></seg>
<seg xml:id="segm_1.107-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,54,1)"/></seg>
<seg xml:id="segm_1.108-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,56,4)"/></seg>
<seg xml:id="segm_1.109-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,61,18)"/></seg>
<seg xml:id="segm_1.110-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,80,1)"/></seg>
<seg xml:id="segm_1.111-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,82,1)"/></seg>
<seg xml:id="segm_1.112-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,84,6)"/></seg>
<seg xml:id="segm_1.113-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,91,6)"/></seg>
<seg xml:id="segm_1.114-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,98,8)"/></seg>
<seg xml:id="segm_1.115-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,107,7)"/></seg>
<seg xml:id="segm_1.116-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,115,8)"/></seg>
<seg xml:id="segm_1.117-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,124,5)"/></seg>
<seg xml:id="segm_1.118-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,130,7)"/></seg>
<seg xml:id="segm_1.119-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,138,12)"/></seg>
<seg xml:id="segm_1.120-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,151,1)"/></seg>
<seg xml:id="segm_1.121-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,153,1)"/></seg>
<seg xml:id="segm_1.122-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,155,5)"/></seg>
<seg xml:id="segm_1.123-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,161,6)"/></seg>
<seg xml:id="segm_1.124-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,168,6)"/></seg>
<seg xml:id="segm_1.125-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,175,12)"/></seg>
<seg xml:id="segm_1.126-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,188,9)"/></seg>
<seg xml:id="segm_1.127-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,198,1)"/></seg>
<seg xml:id="segm_1.128-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,200,4)"/></seg>
<seg xml:id="segm_1.129-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,205,8)"/></seg>
<seg xml:id="segm_1.130-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,214,11)"/></seg>
<seg xml:id="segm_1.131-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,226,8)"/></seg>
<seg xml:id="segm_1.132-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,235,6)"/></seg>
<seg xml:id="segm_1.133-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,242,12)"/></seg>
<seg xml:id="segm_1.134-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,255,1)"/></seg>
</s>
<s xml:id="segm_1.8-s">
<seg xml:id="segm_1.135-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,0,4)"/></seg>
<seg xml:id="segm_1.136-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,5,13)"/></seg>
<seg xml:id="segm_1.137-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,19,1)"/></seg>
<seg xml:id="segm_1.138-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,21,8)"/></seg>
<seg xml:id="segm_1.139-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,30,3)"/></seg>
<seg xml:id="segm_1.140-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,34,7)"/></seg>
<seg xml:id="segm_1.141-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,42,9)"/></seg>
<seg xml:id="segm_1.142-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,52,5)"/></seg>
<seg xml:id="segm_1.143-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,58,10)"/></seg>
<seg xml:id="segm_1.144-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,69,6)"/></seg>
<seg xml:id="segm_1.145-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,76,7)"/></seg>
<seg xml:id="segm_1.146-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,84,2)"/></seg>
<seg xml:id="segm_1.147-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,87,9)"/></seg>
<seg xml:id="segm_1.148-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,97,11)"/></seg>
<seg xml:id="segm_1.149-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,109,1)"/></seg>
<seg xml:id="segm_1.150-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,111,9)"/></seg>
<seg xml:id="segm_1.151-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,121,7)"/></seg>
<seg xml:id="segm_1.152-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,129,1)"/></seg>
<seg xml:id="segm_1.153-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,131,13)"/></seg>
<seg xml:id="segm_1.154-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,145,12)"/></seg>
<seg xml:id="segm_1.155-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,158,1)"/></seg>
<seg xml:id="segm_1.156-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,160,10)"/></seg>
<seg xml:id="segm_1.157-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,171,11)"/></seg>
<seg xml:id="segm_1.158-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,183,4)"/></seg>
<seg xml:id="segm_1.159-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,188,1)"/></seg>
<seg xml:id="segm_1.160-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,190,10)"/></seg>
<seg xml:id="segm_1.161-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,201,12)"/></seg>
<seg xml:id="segm_1.162-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,214,4)"/></seg>
<seg xml:id="segm_1.163-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,219,12)"/></seg>
<seg xml:id="segm_1.164-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,232,12)"/></seg>
<seg xml:id="segm_1.165-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,245,1)"/></seg>
</s>
<s xml:id="segm_1.9-s">
<seg xml:id="segm_1.166-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,0,4)"/></seg>
<seg xml:id="segm_1.167-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,5,8)"/></seg>
<seg xml:id="segm_1.168-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,14,1)"/></seg>
<seg xml:id="segm_1.169-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,16,7)"/></seg>
<seg xml:id="segm_1.170-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,24,6)"/></seg>
<seg xml:id="segm_1.171-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,31,6)"/></seg>
<seg xml:id="segm_1.172-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,38,12)"/></seg>
<seg xml:id="segm_1.173-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,51,4)"/></seg>
<seg xml:id="segm_1.174-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,56,13)"/></seg>
<seg xml:id="segm_1.175-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,70,1)"/></seg>
</s>
<s xml:id="segm_1.10-s">
<seg xml:id="segm_1.176-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,0,2)"/></seg>
<seg xml:id="segm_1.177-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,3,4)"/></seg>
<seg xml:id="segm_1.178-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,8,7)"/></seg>
<seg xml:id="segm_1.179-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,16,10)"/></seg>
<seg xml:id="segm_1.180-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,27,3)"/></seg>
<seg xml:id="segm_1.181-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,31,6)"/></seg>
<seg xml:id="segm_1.182-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,38,7)"/></seg>
<seg xml:id="segm_1.183-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,46,1)"/></seg>
<seg xml:id="segm_1.184-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,48,14)"/></seg>
<seg xml:id="segm_1.185-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,63,8)"/></seg>
<seg xml:id="segm_1.186-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,72,11)"/></seg>
<seg xml:id="segm_1.187-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,84,1)"/></seg>
</s>
<s xml:id="segm_1.11-s">
<seg xml:id="segm_1.188-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,0,4)"/></seg>
<seg xml:id="segm_1.189-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,5,11)"/></seg>
<seg xml:id="segm_1.190-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,17,11)"/></seg>
<seg xml:id="segm_1.191-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,29,2)"/></seg>
<seg xml:id="segm_1.192-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,32,9)"/></seg>
<seg xml:id="segm_1.193-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,42,12)"/></seg>
<seg xml:id="segm_1.194-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,55,7)"/></seg>
<seg xml:id="segm_1.195-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,63,1)"/></seg>
<seg xml:id="segm_1.196-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,65,10)"/></seg>
<seg xml:id="segm_1.197-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,76,7)"/></seg>
<seg xml:id="segm_1.198-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,84,10)"/></seg>
<seg xml:id="segm_1.199-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,95,1)"/></seg>
</s>
</p>
</body>
</text>
</TEI>
</teiCorpus>
